AnsweredAssumed Answered

CW IDE 5.7.0 version: CPU MC9S08SL16 is not supported by Processor Expert.

Question asked by Priyant Mane on Jun 18, 2007
Latest reply on Jun 19, 2007 by CrasyCat
Dear All
I am intended to use MC9S08SL16 for my application. I tried to create a new project with CW IDE 5.7.0 version and when I enable Process Expert for my project with MC9S08SL16  it says "CPU MC9S08SL16 is not supported by Processor Expert. DO you like to use some other CPU"

Is it not possible to use the same CPU??? or Can anybody help me with this??

thanks in advanced
Regards
Destiny

Outcomes